@keyframes animate-flash
{
   0% { opacity: 1;  }
   25% { opacity: 0;  }
   50% { opacity: 1;  }
   75% { opacity: 0;  }
   100% { opacity: 1;  }
}
@keyframes bouncing-ball
{
   0% { transform: rotate(0deg) ;  }
   20% { height: 0px;  }
   50% { transform: translate(0px,-90px) rotate(0deg) ;  }
   55% { transform: translate(20px,-50px) rotate(0deg) ; height: -50px;  }
   65% { height: -70px; transform: translate(0px,-70px) rotate(0deg) ;  }
   95% { transform: translate(0px,0px) rotate(0deg) ;  }
   100% { transform: translate(0px,0px) rotate(0deg) ;  }
}
@keyframes slide-left-in
{
   0% { transform: translate(-100%,0px) rotate(1deg) ; opacity: 0; transform-origin: 0 0;  }
   100% { opacity: 1; transform: translate(0px,0px) rotate(0deg) ; transform-origin: 0 0;  }
}
@keyframes transform-bounce-in-down
{
   0% { transform: translate(0px,-500%) rotate(0deg) ; opacity: 0;  }
   50% { opacity: 1;  }
   60% { transform: translate(0px,30px) rotate(0deg) ;  }
   80% { transform: translate(0px,-10px) rotate(0deg) ;  }
   100% { transform: translate(0px,0px) rotate(0deg) ;  }
}
@keyframes transform-bounce-in-up
{
   0% { transform: translate(0px,500%) rotate(0deg) ; opacity: 0;  }
   50% { opacity: 1;  }
   60% { transform: translate(0px,-30px) rotate(0deg) ;  }
   80% { transform: translate(0px,10px) rotate(0deg) ;  }
   100% { transform: translate(0px,0px) rotate(0deg) ;  }
}
@keyframes transform-rotate
{
   0% { transform: rotate(0deg) ;  }
   100% { transform: rotate(359deg) ;  }
}
@keyframes molecule-motion
{
   0% { transform: rotate(0deg) ;  }
   10% { transform: translate(-20px,-40px) rotate(0deg) ;  }
   20% { transform: translate(-40px,0px) rotate(40deg) scale(.7,.7) ;  }
   30% { transform: translate(0px,60px) rotate(90deg) scale(1.0,1.0) ;  }
   40% { transform: translate(20px,20px) rotate(60deg) scale(1.2,1.2) ;  }
   50% { transform: translate(0px,-60px) rotate(0deg) scale(.5,.5) ;  }
   60% { transform: translate(-40px,-50px) rotate(-60deg) scale(1.0,1.0) ;  }
   70% { transform: translate(-50px,50px) rotate(-80deg) scale(.5,.5) ;  }
   80% { transform: translate(0px,0px) rotate(-50deg) scale(1.0,1.0) ;  }
   90% { transform: translate(0px,30px) rotate(0deg) scale(1.0,1.0) ;  }
   100% { transform: translate(0px,0px) rotate(0deg) scale(1.0,1.0) ;  }
}
@keyframes molecule-motion-3
{
   0% { transform: rotate(0deg) ;  }
   15% { transform: translate(0px,30px) rotate(0deg) ;  }
   25% { transform: translate(0px,0px) rotate(-50deg) ;  }
   40% { transform: translate(-50px,50px) rotate(-80deg) scale(.5,.5) ;  }
   55% { transform: translate(-40px,-50px) rotate(-60deg) scale(1.0,1.0) ;  }
   57% { transform: translate(0px,-60px) rotate(0deg) scale(.5,.5) ;  }
   61% { transform: translate(20px,20px) rotate(60deg) scale(1.2,1.2) ;  }
   71% { transform: translate(-40px,0px) rotate(40deg) scale(.7,.7) ;  }
   81% { transform: translate(0px,60px) rotate(90deg) scale(1.0,1.0) ;  }
   91% { transform: translate(-20px,-40px) rotate(0deg) scale(1.0,1.0) ;  }
   100% { transform: translate(0px,0px) rotate(0deg) scale(1.0,1.0) ;  }
}
@keyframes molecule-motion-4
{
   0% { transform: rotate(0deg) ;  }
   20% { transform: translate(-40px,0px) rotate(40deg) scale(.7,.7) ;  }
   30% { transform: translate(0px,60px) rotate(90deg) scale(1.0,1.0) ;  }
   50% { transform: translate(0px,-60px) rotate(0deg) scale(.5,.5) ;  }
   70% { transform: translate(-50px,50px) rotate(-40deg) scale(.5,.5) ;  }
   90% { transform: translate(0px,30px) rotate(0deg) scale(1.0,1.0) ;  }
   100% { transform: translate(0px,0px) rotate(0deg) scale(1.0,1.0) ;  }
}
h1, .h1
{
   font-family: Arial;
   font-weight: bold;
   font-size: 32px;
   text-decoration: none;
   color: #000000;
   --color: #000000;
   background-color: transparent;
   margin: 0 0 0 0;
   padding: 0 0 0 0;
   display: inline;
}
h2, .h2
{
   font-family: Arial;
   font-weight: bold;
   font-size: 27px;
   text-decoration: none;
   color: #000000;
   --color: #000000;
   background-color: transparent;
   margin: 0 0 0 0;
   padding: 0 0 0 0;
   display: inline;
}
h3, .h3
{
   font-family: Arial;
   font-size: 24px;
   text-decoration: none;
   color: #000000;
   --color: #000000;
   background-color: transparent;
   margin: 0 0 0 0;
   padding: 0 0 0 0;
   display: inline;
}
h4, .h4
{
   font-family: Arial;
   font-size: 21px;
   font-style: italic;
   text-decoration: none;
   color: #000000;
   --color: #000000;
   background-color: transparent;
   margin: 0 0 0 0;
   padding: 0 0 0 0;
   display: inline;
}
h5, .h5
{
   font-family: Arial;
   font-size: 19px;
   text-decoration: none;
   color: #000000;
   --color: #000000;
   background-color: transparent;
   margin: 0 0 0 0;
   padding: 0 0 0 0;
   display: inline;
}
h6, .h6
{
   font-family: Arial;
   font-size: 16px;
   text-decoration: none;
   color: #000000;
   --color: #000000;
   background-color: transparent;
   margin: 0 0 0 0;
   padding: 0 0 0 0;
   display: inline;
}
.CustomStyle
{
   font-family: "Courier New";
   font-weight: bold;
   font-size: 16px;
   text-decoration: none;
   color: #2E74B5;
   --color: #2E74B5;
   background-color: transparent;
}
@media only screen and (max-width: 1199px)
{
}
